main *>menu,
main hr.menutop {
	display:none;
}

@media(min-width: 600px) {

	main *>menu {
		display:block;
		position:absolute;
		top:0;
		right:25px;
		opacity:.05;
		z-index:500; /* needs to be higher than map but lower than nav */
	}
		section.addblock menu {
			top:-30px !important;
		}

	main section:hover>menu {
		opacity:1;	
		}

	main *>menu li {
		list-style-type:none;
		padding:0;
		display:inline-block;
	}
		main *>menu li:last-child {

		}

	main *>menu li a {
		text-decoration:none;
		display:block;
		width:40px;
		height:40px;
		background-image:url('https://web-cdn.org/img/menu_buttons_1.png?r=2');
		background-position:-1px -1px;
		font-size:9px;
		line-height:12px;
		text-indent:-500em;
		outline:0;
		opacity:.9;
	}
	.admin_menu_theme2 main *>menu li a {
		background-image:url('https://web-cdn.org/img/menu_buttons_2.png?r=2');
	}
		/* subtract 44 from each */
		main *>menu li a.settings {
			background-position:-45px -1px;
		}
		main *>menu li a.styles {
			background-position:-89px -1px;
		}
		main *>menu li a.moveup {
			background-position:-133px -1px;
		}
		main *>menu li a.movedown {
			background-position:-177px -1px;
		}		
		main *>menu li a.add {
			background-position:-221px -1px;
		}		
		main *>menu li a.delete {
			background-position:-265px -1px;
		}		
		main *>menu li a.help {
			background-position:-309px -1px;
		}
		
	main *>menu li a:hover {
		opacity:1;
	}

	.loggedin section:hover {
		outline: 1px dashed silver;
		/* z-index:99; */
	}
}




div.spanglefish_footer {
	all: initial;
	position:fixed;
	left:0;
	bottom:0;
	right:0;
	padding:15px;
	background-color:#ff6100;
	z-index:9999;
	box-shadow:
		0 -1px 1px rgba(0,0,0,0.12), 
		0 -2px 2px rgba(0,0,0,0.12), 
		0 -4px 4px rgba(0,0,0,0.12), 
		0 -8px 8px rgba(0,0,0,0.12),
		0 -16px 16px rgba(0,0,0,0.12);	
		
	display:grid;
	grid-template-columns:1fr;
	grid-template-rows:41px 1fr 1fr;
	grid-gap:10px;
	justify-items:center;
	align-items:center;
	font-family:verdana;
	font-size:15px;
	color:#000;
	text-transform:uppercase;
}



body.Free {
	margin-bottom: 140px;
}

	div.spanglefish_footer span a {
		color:#fff;
		text-decoration:none;
	}
	

	
@media(min-width: 800px) {
	div.spanglefish_footer {
		grid-template-columns:70px 1fr 1fr;
		grid-template-rows:1fr;	
		justify-items:left;
	}
	body.Free {
		margin-bottom: 80px;
	}
	div.spanglefish_footer>*:last-child {
		justify-self:right;
	}
}
		
		
		
		
.editor_form input[type=submit],
.editor_form input[type=reset] {
	display:none;
}
	